{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "agp:Wcloud0",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/wta"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 42,
				"max_particles": 81
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_box": {
				"offset": [
					0,
					240,
					0
				],
				"half_dimensions": [
					473,
					0,
					473
				],
				"direction": [
					-1,
					-9,
					1
				]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "math.random(2.9,3.2)"
			},
			"minecraft:particle_initial_speed": 7,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [
					1,
					13.1,
					-1
				],
				"linear_drag_coefficient": 0.97
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"18*(variable.particle_age*1.8)",
					"18*(variable.particle_age*1.8)"
				],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [
						0,
						0
					],
					"uv_size": [
						128,
						128
					]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [
					0.72157,
					0.72157,
					0.89412,
					0.16078
				]
			}
		}
	}
}